Results 1 to 2 of 2

Thread: Help on updating my wii to play Skyward Sword? (:

  1. #1
    New Member
    Join Date
    Nov 2011
    Posts
    1
    Thanks
    1
    Thanked 0 Times in 0 Posts

    Smile Help on updating my wii to play Skyward Sword? (:

    Well this is my first post on wiihacks...

    I was just wondering... I got Skyward Sword last week and haven't been able to play it due to the it needing an update on my softmodded 4.3 wii! (:

    So basically I'm asking you friendly people, or is there any way around this disc update, or if I do update, will it brick my wii...

    To be honest if all it'll do is remove my softmod, I don't really mind!

    I don't use it too often! (:

    Hopefully someone can help me! (:

    Also: I am quite the noob at this so if you want any information on my wii, please tell me how I can retrieve such information if you don't mind! (:
    Thanks in advance! (:

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    skellinator's Avatar
    Join Date
    Aug 2010
    Location
    SE United States
    Posts
    6,067
    Thanks
    832
    Thanked 2,083 Times in 1,757 Posts
    Priiloader is what you need to block the update. There is a guide on this site for that game too. Searching will do wonders.

  3. 1 User Says Thank You skellinator For This Useful Post


Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •